@charset "utf-8";
body {
	background: #fff;
}
@font-face {
    font-family: 'Applelcons'!important;
    src: url('../font/ultralight.ttf');
}
/*容器*/
.container {
	width: 7.5rem;
	height: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	background: #fff;
	position: fixed;
	top: 0rem;
	left: 0rem;
	right: 0rem;
	margin: 0rem auto;
	padding: 1.09rem 0rem 0rem 0rem;
	z-index: 2;
}
.container .aboutimg{
	width: 7.5rem;
	height: auto;
	overflow: hidden;
	margin: 1rem auto 0rem auto;
}
.container .aboutimg img{
	width: 100%;
	max-width: 7.5rem;
	height: 100%;
}
.container .abouttitle {
    width: 7.5rem;
    height: auto;
    line-height: .5rem;
    text-align: center;
    margin: 0rem auto 0rem auto;
	font-size: .28rem;
}
.container .works {
    width: 7rem;
    height: auto;
    min-height: 9rem;
	font-size: .25rem;
	color: #6a6a6a;
    overflow: hidden;
    margin: 0rem .25rem 0rem .25rem;
}
.container .works img{
	width: 100%;
	max-width: 7rem;
	height: 100%;
}
.container .worksbox{
	width: 7rem;
	height: auto;
	overflow: hidden;
	margin: .5rem auto 0rem auto;
}
.container .worksup{
	width: 3.5rem;
	height: auto;
	background: #fff;
	float: left;
	display: block;
}
.container .worksup .worksuptite{
	width: 3rem;
	line-height: .5rem;
	font-size: .28rem;
	color: #000;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	padding: 0rem .25rem; 
}
.container .worksup .worksupbutton{
	width: 3rem;
	line-height: .5rem;
	font-size: .25rem;
	color: #636363;
	padding: 0rem .25rem;
	text-align: left;
}
.container .worksdown{
	width: 3.5rem;
	height: auto;
	background: #fff;
	float: right;
	display: block;
}
.container .worksdown .worksuptite{
	width: 3rem;
	line-height: .5rem;
	font-size: .28rem;
	color: #000;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	padding: 0rem .25rem; 
}
.container .worksdown .worksupbutton{
	width: 3rem;
	line-height: .5rem;
	font-size: .25rem;
	color: #636363;
	padding: 0rem .25rem; 
	text-align: right;
}